/* CSS Document */

a.hotnav{height:22px;overflow:hidden;background-image:url(/template/buttons/custom.gif);background-repeat:no-repeat;background-color:transparent;}
a:hover.hotnav{background-position:left -30px;background-color:transparent;}

#contact a{height:25px;color:#fff;display:block;background-image:url(/template/buttons/contact.png);}
#contact a:hover{background-position:left -25px}

.cufon-vml{
        margin: 0px 0 0px 0;

} 